body {
	margin: 				0px;
	min-width: 				1000px;
	background-color: 		#000000;
	text-align: 			center;
	
	
}
#wrapper {
	text-align: 			center;
	width: 					990px;
	background-color: 		#FFFFFF;
	margin-right: 			auto;
	margin-left: 			auto;
	padding-top:			0;
}
#headerpanel {
	height:					110px;
	padding:				0;
	background-image: 		url(images/top-header.gif);
	background-repeat: 		no-repeat;
}
#headerphone {
	padding:				3px 20px 10px;
	font-family : 			Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	background-color: 		#B2B2B2;
	color: #474784;
	font-size: 19px;
	font-weight:bold;
}
#rollingText{
	font-size:20px;	
	background-color:orange;
	font-weight:bold;
	color: #FFF;
}
#MenuStrip {
	height: 				30px;
	font-family : 			Verdana, Arial, Helvetica, sans-serif;
	font-size : 			10pt;
	text-align : 			left;
	padding-left : 			15px;
	font-weight: 			bold;
	background-color:		#000066;
}
#MenuStrip ul {
	padding: 				0;
	list-style-type: 		none;
	margin-top: 			0;
	margin-left:			0;
	padding-top: 5px;
}
#MenuStrip ul li {
	position: 				relative;
	display: 				inline;
	text-align: 			left;
	margin-top: 			1px;
}
#MenuStrip td a {
	display: 			block;

	padding: 				3px 20px;
	text-decoration: 		none;
	color: 					#FFFFFF;
	margin-top: 			0;

	white-space: 			nowrap;
	position: 			relative;
}
#MenuStrip td a:hover {
	color:					#ff6600;
	position: 			relative;
}
/* Holly Hack for IE \*/
* html #MenuStrip {
	float: left;
	height: 1%;
}
* html #MenuStrip {
	height: 1%;
}
* html #MenuStrip td a {
	height: 				22px;
}
/* End */

#contentbox {
	position:			relative;
	overflow: 			hidden;
	padding-left: 		215px;		/* Left Column fullwidth */
	padding-right: 		0;		/* Right Column fullwidth*/
	min-height: 		300px;
	_height: 			300px
}
*html #contentbox {
	overflow: 			visible;
	margin-top:			0;
}
#contentbox .column {
	float: left;
	position: relative;
	padding-bottom: 10010px;  		/* X + padding-bottom */
	margin-bottom: -10010px;  		/* X */
}
#content {
	width: 				100%;
	font-size : 		10pt;
	font-weight : 		normal;
	color : 			#000000;
	vertical-align : 	top;
	text-align: 		left;
	min-height: 		860px;
	_height: 			860px;
	padding-top: 		0;
	padding-bottom: 	20px;
	font-family : 			Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 		0px;
}
	 
*html #content {	
	
}
*html #contentbox .column {
	padding-bottom: 	0;
	margin-bottom: 		0px;

}
#Sections {
	padding-right: 		12px;
	min-height: 		400px;
	_height: 			400px;
	padding-left:       30px;
}
#Section1 {
	margin-top: 0;
}
#content b, #content strong {
	color:				#000000;
	font-weight:		bold;
}
#content a:link, #content a:visited {
	text-decoration:	none;
	font-weight:		bold;
	color:				#000099;
}
#content a:hover {
	text-decoration:	underline;
	font-weight:		bold;
}
#content H1 {
	background-color: 	#FFA500;
	height: 			30px;
	color: 				white;
	margin:				2px -12px 0 -30px;
	font-family : 		Verdana, Arial, Helvetica, sans-serif;
	font-size : 		15pt;
	text-align : 		left;
	font-weight:		normal;
	padding-left:		25px;
}
#content H2 {
	background-color: 	#FFA500;
	color: 				white;
	margin:				0 -12px 0 -30px;
	font-family : 		Verdana, Arial, Helvetica, sans-serif;
	font-size : 		12pt;
	text-align : 		left;
	font-weight:		normal;
	padding-left:		35px;
	padding-bottom:		5px;
}
#LeftMenu {
	width: 				215px;	  /* LC width */
	left: 				-215px;
	margin-left: 		-100%;
	padding-bottom: 	5000px;  /* X + padding-bottom */
	margin-bottom: 		-5000px;  /* X */
	background-color:	#f1f1f1;
}
#content > #LeftMenu {
	left: -215px;             /* -LC width for others */
}
#MenuSection {
	text-align:			left;
	padding:			0;
	-left:		-3px;
	
}
#MenuSection img {
	padding-left:		13px;
}
*html #MenuSection img {	
	margin-left:		13px;
	margin-top:			13px;
}
#Footer {
	height:				80px;
	background-image: 	url(images/bottom-footer.gif);
	background-repeat: 	no-repeat;
}

#FooterSection {
	padding-left: 		12px;
	padding-right: 		12px;
	min-height: 		60px;
	_height: 			60px;
}
#FooterText {
	float: 				right;
	margin-right:		40px;
	margin-top:			25px;
	text-align:			left;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	color:		 		#ffffff;
	font-size:			10pt;
}
#SearchPanel {
	height:				120px;
	padding-top:		20px;
	text-align:			left;
	padding-left:		10px;
	font-family : 		Verdana, Arial, Helvetica, sans-serif;
	font-size : 		10pt;
	font-weight:		bold;
	color:				#000066;
}
#SearchPanel input {
	margin-top:		2px;
	margin-bottom:		2px;
}
#MenuPanel {
	width:				240px;
	margin-left:		5px;
}
#SpecialPanel, #CartPanel {
	margin-top:			20px;
	background-image: 	url(images/menu-panel-back.gif);
	background-repeat: 	repeat-y;
	margin-left:		30px;
}


.catpre {
	color:				#999999;
}
.Clearer {
	clear:				both;
}


#LeftMenu ul {
	list-style: 		none;
	margin:				0;
	padding:			0 4px 0 4px;
	position: relative;
	z-index: 10000;
}

#LeftMenu li {
	color: 				white;
	font-family : 		Verdana;
	text-align:			left;
	font-size:			12px;
	font-weight:		bold;
	padding: 			2px 10px 4px 15px;
	margin-bottom: 		4px;
}

#LeftMenu li A:link, #LeftMenu li A:visited, #LeftMenu li A:active {
	COLOR: 				#ffffff;
	text-decoration: 	none;
}
#LeftMenu li A:hover {
	text-decoration: 	none;
}



.MenuSpacer {
	height:				30px;
}
.SpecTable .Heading {
	font-weight:		bold;
	font-size:			11pt;
	background-color:	#<?php echo $Content_Body; ?>;
}
.SpecTable TH {
	width:				130px;
	font-weight:		bold;
	font-size:			11pt;
	background-color:	#<?php echo $Table_Body; ?>;
}
.SpecTable TD {
	font-weight:		normal;
	font-size:			11pt;
	background-color:	#<?php echo $Table_Body; ?>;
}
.PageHeader {
	visibility: 		hidden;
	height: 			0px;
	top: 				0px;
	font-size: 			0px;
	position: 			absolute;	
}
.formtext {
	font-weight:		bold;
	padding:			2px;
}
.formsection {
	padding-top:		2px;
	padding-bottom:		2px;
}
.forminputtext .formfields {
	font-weight:		normal;
}
.ProductTable {
	overflow: auto;
	border:				2px solid #f2f2f2;
	width:				710px;
	min-height:			220px;
	_height:			220px;
	background-color: 	#f2f2f2;
	background-color: 	#fff;
	margin-top: 		20px;
}
.ProductTableImage {
	float: left;
	width:				200px;
	min-height:			220px;
	text-align:			center;
	background-color: 	white;
}
.ProductTableContent {
	float: 				left;
	font-family : 		Verdana;
	padding:			10px;
	font-size:			10pt;
	width:			485px;
}
.ProductHeader {
	
	color:				#ed7b3c;
	font-family : 		Verdana;
	text-align:			left;
	font-size:			14pt;
}
.ProductCode {
	color:				#ed7b3c;
	font-family : 		Verdana;
	text-align:			left;
	font-size:			10pt;
}
#catalogueTable {

}